Mon, 18 Nov 2019 04:03:17 UTC

Information for RPM python3-kerberos-1.3.0-4.epel8.playground.aarch64.rpm

ID18312719
Namepython3-kerberos
Version1.3.0
Release4.epel8.playground
Epoch
Archaarch64
SummaryA high-level wrapper for Kerberos (GSSAPI) operations
DescriptionThis Python package is a high-level wrapper for Kerberos (GSSAPI) operations. The goal is to avoid having to build a module that wraps the entire Kerberos framework, and instead offer a limited set of functions that do what is needed for client/server Kerberos authentication based on <http://www.ietf.org/rfc/rfc4559.txt>.
Build Time2019-07-26 03:55:26 GMT
Size35220
0228a6d8b4e23170c59b3d357587075a
LicenseASL 2.0
Buildrootepel8-playground-build-17014462-1223688
Provides
python3-kerberos = 1.3.0-4.epel8.playground
python3-kerberos(aarch-64) = 1.3.0-4.epel8.playground
python3.6dist(kerberos) = 1.3.0
python3dist(kerberos) = 1.3.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcom_err.so.2()(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libpython3.6m.so.1.0()(64bit)
python(abi) = 3.6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/af0
/usr/lib/.build-id/af/a174f042d01e79e672d6fe79cc558bf19d5db587
/usr/lib64/python3.6/site-packages/kerberos-1.3.0-py3.6.egg-info0
/usr/lib64/python3.6/site-packages/kerberos-1.3.0-py3.6.egg-info/PKG-INFO6128
/usr/lib64/python3.6/site-packages/kerberos-1.3.0-py3.6.egg-info/SOURCES.txt346
/usr/lib64/python3.6/site-packages/kerberos-1.3.0-py3.6.egg-info/dependency_links.txt1
/usr/lib64/python3.6/site-packages/kerberos-1.3.0-py3.6.egg-info/top_level.txt9
/usr/lib64/python3.6/site-packages/kerberos.cpython-36m-aarch64-linux-gnu.so72192
/usr/share/doc/python3-kerberos0
/usr/share/doc/python3-kerberos/README.rst4355
/usr/share/licenses/python3-kerberos0
/usr/share/licenses/python3-kerberos/LICENSE11358
Component of No Buildroots